{
	"Name": "SVNotepad",
	"Author": "HereBeCush",
	"Version": "1.1.0",
	"Description": "Adds a basic notepad feature (keybind: N) where you can make notes",
	"UniqueID": "herebecush.SVNotepad",
	"EntryDll": "SVNotepad.dll",
	"MinimumApiVersion": "4.0.0",
	"UpdateKeys": [ "Nexus:21473" ]
}